<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2019-03-15 16:14:05.000-->
  <int key="download_limit_size">0</int>
  <!--2019-03-15 16:14:05.000-->
  <bool key="is_forced_wifi">false</bool>
</hwouc_presets>
